From 58205cfea853a049f79e47ca336c320c881328d8 Mon Sep 17 00:00:00 2001
From: Franck Bui <fbui@suse.com>
Date: Mon, 1 Jul 2024 18:06:45 +0200
Subject: [PATCH 0738/1160] test: install /etc/hosts

Needed for resolving the "localhost" hostname.

(cherry picked from commit a09825ce9fb3bd315f35654b6e6ee4f92c675cde)
(cherry picked from commit 4f7d6885a12c0e5e27a9d29f9ef09fb2fa53d6ef)
---
 test/test-functions | 1 +
 1 file changed, 1 insertion(+)

diff --git a/test/test-functions b/test/test-functions
index 98d0b11649..91d87f8b73 100644
--- a/test/test-functions
+++ b/test/test-functions
@@ -2047,6 +2047,7 @@ EOF
 install_config_files() {
     dinfo "Install config files"
     inst /etc/sysconfig/init || :
+    inst /etc/hosts || :
     inst /etc/passwd
     inst /etc/shadow
     inst_any /etc/login.defs /usr/etc/login.defs
-- 
2.33.0